{
  "job_application_assistant": {
    "url_patterns": [
      "www.linkedin.com/jobs/",
      "www.amazon.jobs",
      "careers.microsoft.com",
      "www.google.com/about/careers",
      "www.metacareers.com",
      "*.greenhouse.io",
      "*.myworkdayjobs.com",
      "www.indeed.com",
      "www.ziprecruiter.com/jobseeker/",
      "www.glassdoor.com/Job/",
      "www.simplyhired.com",
      "www.dice.com", 
      "www.careerbuilder.com",
      "www.monster.com",
      "www.careerjet.com"
    ],
    "extension_id": "iaklecmcojlfcebfkenckpcplcchhcep"
  }
}